@charset "UTF-8";
/* CSS Document */


.h4 {
    font-family: inherit;
    margin-top: 0;
    
    margin-bottom: 10px;
    font-weight: 700;
    font-size: 16px
}
/*-----------------------------------------------------------------------------------*/
/*	ESTANTERIAS METÁLICAS
/*-----------------------------------------------------------------------------------*/

.cabecera-estanterias{
	padding-top:100px;
	}
.grupo-productos {
    padding-top: 10px;
    margin-bottom: 70px;
}
.list-view .producto{
    margin-bottom: 30px
}
.list-view .producto-title {
    margin-bottom: 5px
}
.cabecera {
	padding:20px;
	background-color:rgba(0,0,0,0.4);
	background-color:rgba(4,18,150,0.4);
}

/*-----------------------------------------------------------------------------------*/
/*	ESTANTERIAS ÁNGULO RANURADO
/*-----------------------------------------------------------------------------------*/
.tipo-estanteria h2{
	font-weight: 400;
    font-size: 30px;
    margin-bottom: 0;
}
.otras-estanterias .box-color{
	padding: 30px;
	
}
.otras-estanterias .box-color img{
	border:5px solid #ee7757;
}
.otras-estanterias .box-color .text-overlay{
	padding: 30px;
	border:5px solid #ee7757;
	border-radius:50%;
	background-color:rgba(4,18,150,0.4);
	}
.otras-estanterias figure a:hover img {
    -o-transform: none;
    -ms-transform: none;
    -moz-transform: none;
    -webkit-transform: none;
    transform:none;
}

.classic-view.no-sidebar.proyectos {
    margin: 0 auto;
    /*width: 770px; modificado */
    width: 550px;
}